httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 56808] 2.4.10 cause httpd.exe to crash
Date Mon, 04 Aug 2014 13:13:34 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=56808

--- Comment #4 from Jeff Trawick <trawick@apache.org> ---
I understand it is likely an Apache httpd bug, but you're yelling this into the
wrong forest:

>Hey ApacheLongue! Can't you just provide 2.4.9 again so I can downgrade ASAP!?

Hopefully the bug will be fixed soon-ish AND you'll get the binary you want.

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message